Subject: Eradicate all you owe with out paying another dollar

From: "sadye king" <[email-masked]>
Date: Mon, 11 Dec 2006 10:07:27 -1000

Abolish all that you are indebted for without sending an other dollar. 
Eliminate the awkward phone calls. Bring a stop to the sending of checks!

Wild as it may seem virtually all lending orgizations committing fraud.
Implausible but valid!

Visit our web site for detailed information as regards our arrangements at
N O  expense or requirement. You have naught to lose and everything to
acquire.

Please contact us-
1--313-263-2706
Meticulous knowledge or to bring to a hault obtaining or to look at postal
address

That is, if the kitten will show me where they are. The President seemed
puzzled by this speech, but fortunately the minister of police arrived just
then and, under Rob's guidance, the pictured record of the Orleanist plot
was reproduced before the startled eyes of the official